# # VideoSessionReferrer

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**url** | **string** | The link the viewer used to reach the video session. | [optional]
**medium** | **string** | How they arrived at the site, for example organic or paid. Organic meaning they found it themselves and paid meaning they followed a link from an advertisement. | [optional]
**source** | **string** | The source the referrer came from to the video session. For example if they searched through google to find the stream. | [optional]
**searchTerm** | **string** | The search term they typed to arrive at the video session. | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
